* {
  font-family: Calibri;
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  height: 100%;
}

#parent {
  background: lightskyblue;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#messages {
  background: lightcyan;
  flex-basis: 100%;
  padding: 10px;
  margin: 25px;
  overflow-y: auto;
}

child-item {
  background: lightseagreen;
  flex: 1;
  padding: 10px;
  margin: 0 25px 25px 25px;
}

child-item input {
  width: 100%;
}
